Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 17 juillet 2020

Apple macOS up to 10.15.5 CoreAudio memory corruption

A vulnerability was found in Apple macOS up to 10.15.5 (Operating System). It has been rated as critical. This issue affects an unknown part of the component CoreAudio. Upgrading to version 10.15.6 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 84

x

Événements SSI